@media only screen and (max-width: 768px) {
    #login-form {
        padding-top: 25vh;
    }
}

@media only screen and (min-width: 768px) {
    #login-form {
        padding-top: 25vh;
    }
}

div.form--login {
    text-align: center;
    border: 1px solid grey;
    border-radius: 20px;
    padding: 3em;
    box-shadow: 5px 5px 2em rgba(187, 187, 187, 0.64);
}

img.form--login-icon {
    width: 4.5em;
    margin-bottom: 2em;
    opacity: 0.7;
}

h1, h2, h3, h4, h5, h6, .farsi {
    font-family: 'BRoya', Arial, sans-serif;
}
